From: =?utf-8?q?David_Pr=C3=A9vot?= <taffit@debian.org>
Date: Thu, 10 Oct 2013 14:21:03 -0400
Subject: Do not dipslay FirstRunPage after installation

---
 defaults/preferences/firebug.js | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/defaults/preferences/firebug.js b/defaults/preferences/firebug.js
index 95abdbb..d56b214 100644
--- a/defaults/preferences/firebug.js
+++ b/defaults/preferences/firebug.js
@@ -19,7 +19,7 @@ pref("extensions.firebug.hiddenPanels", "");
 pref("extensions.firebug.panelTabMinWidth", 50);
 pref("extensions.firebug.sourceLinkLabelWidth", 17);
 pref("extensions.firebug.currentVersion", "");
-pref("extensions.firebug.showFirstRunPage", true);
+pref("extensions.firebug.showFirstRunPage", false);
 pref("extensions.firebug.useDefaultLocale", false);
 pref("extensions.firebug.activateSameOrigin", true);
 pref("extensions.firebug.toolbarCustomizationDone", false);
